clf
close all
load "map.dat"

struct = reshape(map(:,1), 40, 40, 40); 
I=squeeze(struct(:,:,20));
contourf(I)
colormap default;
c=colorbar('eastOutside');
print -djpeg mapSide.jpg
I=squeeze(struct(20,:,:));
contourf(I)
colormap default;
c=colorbar('eastOutside');
print -djpeg mapTop.jpg


